A {text-decoration: underline;color:#800000}
A:hover {text-decoration: none}
body {color: #800000;font-family: "VERDANA, Arial, Helvetica";font-size:15px}
.bot {color: #800000;font-family: "VERDANA, Arial, Helvetica";font-size:11px}
td {color: #800000;font-family: "VERDANA, Arial, Helvetica";font-size:13px}
.rt {color: #800000;font-family: "VERDANA, Arial, Helvetica";font-size:11px}
body
{
scrollbar-face-color: #800000;
scrollbar-shadow-color: #ffffff;
scrollbar-highlight-color: #ffffff; 
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #800000;
scrollbar-track-color: #800000;
scrollbar-arrow-color: #ffffff;
}